View Issue Details

IDProjectCategoryView StatusLast Update
0003278unrealircdpublic2007-04-26 09:25
ReporterShining PhoenixAssigned Tostskeeps 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSLinuxOS Version2.6.10-1.771_FC2
Product Version3.2.6 
Target VersionFixed in Version3.3-alpha0 
Summary0003278: Channel names shouldn't allow two colons in them
Description#blah:deathstar.netstable.net = #blah only on deathstar
#blah::deathstar.netstable.net = #blah only on deathstar...

: splits the normal bit from the mask, so :: is fugly.
TagsNo tags attached.
3rd party modules

Relationships

child of 0003281 resolvednenolod Removal of masked channels 

Activities

stskeeps

2007-04-26 09:25

reporter   ~0013739

Fixed in related bug

Issue History

Date Modified Username Field Change
2007-04-17 22:45 Shining Phoenix New Issue
2007-04-18 02:34 stskeeps Relationship added related to 0003281
2007-04-18 02:35 stskeeps Relationship replaced child of 0003281
2007-04-18 04:47 stskeeps Status new => acknowledged
2007-04-26 09:25 stskeeps Status acknowledged => resolved
2007-04-26 09:25 stskeeps Fixed in Version => 3.3-alpha0
2007-04-26 09:25 stskeeps Resolution open => fixed
2007-04-26 09:25 stskeeps Assigned To => stskeeps
2007-04-26 09:25 stskeeps Note Added: 0013739